Activity log for bug #1551208

Date Who What changed Old value New value Message
2016-02-29 12:21:43 Will Cooke bug added bug
2016-02-29 12:22:25 Will Cooke attachment added PNG 8 portrait wallpaper https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4584305/+files/Xerus_Wallpaper_Phone_1080X1920.png
2016-02-29 12:23:44 Will Cooke attachment added Xerus_Wallpaper_4096x2304.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4584306/+files/Xerus_Wallpaper_4096x2304.png
2016-02-29 12:24:13 Will Cooke attachment added Xerus_Wallpaper_8192x4608.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4584307/+files/Xerus_Wallpaper_8192x4608.png
2016-02-29 12:24:52 Will Cooke attachment added Xerus_Wallpaper_Phone_1080X1920.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4584308/+files/Xerus_Wallpaper_Phone_1080X1920.png
2016-02-29 12:25:30 Will Cooke attachment added Xerus_Wallpaper_4096x2304.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4584309/+files/Xerus_Wallpaper_4096x2304.png
2016-02-29 12:26:02 Will Cooke attachment added Xerus_Wallpaper_8192x4608.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4584310/+files/Xerus_Wallpaper_8192x4608.png
2016-02-29 13:10:59 Launchpad Janitor ubuntu-wallpapers (Ubuntu): status New Confirmed
2016-03-02 14:17:38 Will Cooke attachment added Xerus Grey Wallpaper version.zip https://bugs.launchpad.net/ubuntu/+source/ubuntu-wallpapers/+bug/1551208/+attachment/4586554/+files/Xerus%20Grey%20Wallpaper%20version.zip
2016-03-08 12:21:01 Iain Lane ubuntu-wallpapers (Ubuntu): status Confirmed In Progress
2016-03-08 12:21:06 Iain Lane ubuntu-wallpapers (Ubuntu): assignee Iain Lane (laney)
2016-03-08 15:11:09 Launchpad Janitor branch linked lp:ubuntu-wallpapers
2016-03-08 16:03:41 Iain Lane bug task added unity8 (Ubuntu)
2016-03-08 16:23:46 Launchpad Janitor ubuntu-wallpapers (Ubuntu): status In Progress Fix Released
2018-09-28 14:05:26 Adolfo Jayme bug task deleted unity8 (Ubuntu)